<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel javax.swing.Icon getItemIcon(com.intellij.spring.web.mvc.mapping.UrlMappingElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel boolean hasChildren(com.intellij.spring.web.mvc.mapping.UrlMappingElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcViewSettings void fireSettingsChanged(com.intellij.openapi.project.Project, com.intellij.spring.web.mvc.toolWindow.SpringMvcViewSettings.ChangeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel com.intellij.openapi.vfs.VirtualFile getContainingFile(com.intellij.spring.web.mvc.mapping.UrlMappingElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel javax.swing.JComponent createRightComponent(com.intellij.spring.web.mvc.mapping.UrlMappingElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel void doCustomizeCellRenderer(com.intellij.ui.SimpleColoredComponent, javax.swing.JList, com.intellij.spring.web.mvc.mapping.UrlMappingElement, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.web.mvc.toolWindow.SpringMvcRequestMappingsPanel java.lang.String getItemText(com.intellij.spring.web.mvc.mapping.UrlMappingElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
